tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: ndbm.h and gdbm-compat

On Wed, 19 Oct 2011, David Holland wrote:

> On Mon, Oct 17, 2011 at 05:17:03PM +1300, Steven Drake wrote:
>  > I've noticed that on Linux systems if gdbm-compat is installed many 
>  > packages fail because they see the /usr/include/ndbm.h and think the 
>  > system has a native ndbm implementation in either libc or libndbm, neither 
>  > of which is true. 
>  > 
>  > I'm wondering whether there should be an and
>  > as part on the solution or should I just fix individual
>  > packages one by one.
> How many packages are there likely to be? I'd think that the number of
> people who remember ndbm ever existed must be pretty small by now.

Python (all versions) and cyrus-sasl that I know of at the moment and
I've all ready fix them.



Home | Main Index | Thread Index | Old Index